.lsyq2026_top{width: 100%;height: 600px;background-image: url("ysyq2026_topbj.png");background-repeat: no-repeat;background-size: cover}
.lsyq2026_top_con{width: 1200px;height: 600px;margin: 0 auto}
.lsyq2026_logo1{margin-top: 32px;margin-left: 0;float: left;margin-bottom: 25px}
.lsyq2026_logo2{width: 831px;margin-left: 185px;float: left;margin-top: 55px}

.lsyq2026_main{width: 100%;height: 3155px;background-image: url("ysyq2026_conbj.png");background-repeat: no-repeat;background-size: cover}
.lsyq2026_con{width: 1200px;height: 3110px;margin: 0 auto}

/*政策文件*/
.lsyq2026_zcwj{width: 100%;height: 840px;}
.lsyq2026_zcwj_t{width: 100%;height: 220px;padding-top: 20px;line-height: 200px;text-align: center}
.lsyq2026_zcwj_c{width: 100%;height:620px; }
.lsyq2026_zcwj_c li{float: left;width: 600px;height: 205px;background-image: url("zcwj_bj.png")}
.zcwj_rq{width: 84px;height: 102px;border-bottom: 2px solid #018952;float: left;margin-top: 45px;margin-left: 40px}
.zcwj_rq b{float: left;width: 100%;height: 50px;line-height: 50px;font-size: 28px;}
.zcwj_rq span{float: left;height: 30px;line-height: 30px;font-size: 16px;color: #555}
.lsyq2026_zcwj_c li a{width: 400px;font-size: 20px;font-weight: bold;color: #018952;line-height: 30px;margin-left: 35px;margin-top: 45px;float: left}
.lsyq2026_zcwj_c li p{float: left;width: 400px;height: 50px;line-height: 25px;font-size: 16px;margin-top: 10px;margin-left: 35px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.lsyq2026_zcwj_c li:hover a{margin-top: 40px}

/*绿色工厂*/
.lsyq2026_lsgc{width: 100%;height: 700px;}
.lsyq2026_lsgc_t{width: 100%;height: 240px;padding-top: 20px;line-height: 220px;text-align: center}
.lsyq2026_lsgc_c{width: 100%;height: 372px;margin-top: 20px}
.lsyq2026_lsgc_c li{float: left;width: 392px;height: 372px;background-image: url("lsgc_bj.png")}
.lsyq2026_lsgc_c li img{width: 380px;height: 234px;margin-left: 6px;margin-top: 6px;
border-top-right-radius: 6px;border-top-left-radius: 6px;}
.lsyq2026_lsgc_c li a{width: 340px;float: left;height: 35px;line-height: 35px;font-size: 20px;font-weight: bold;margin-left: 26px;margin-top: 15px;
    overflow: hidden;
   white-space: nowrap;
    text-overflow: ellipsis;
}
.lsyq2026_lsgc_c li p{float: left;width: 340px;margin-left: 26px;height: 52px;line-height: 26px;font-size: 16px;margin-top: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.lsyq2026_lsgc_c li a:hover{color: #018952}
.lsyq2026_lsgc_c li:nth-child(2){margin-left: 12px;margin-right: 12px}

/*创建动态*/
.lsyq2026_cjdt{width: 100%;height:780px; }
.lsyq2026_cjdt_t{width: 100%;height: 240px;line-height: 240px;text-align: center}
.lsyq2026_cjdt_c{width: 1200px;height: 530px;background-image: url("cjdt_bj.png")}
.lsyq2026_cjdt_c_l{width: 406px;height: 315px;float: left;margin-top:125px;margin-left: 95px;}
.lsyq2026_cjdt_c_l li{width: 385px;height: 105px;float: left;background:rgba(222,245,239,0.15);border-bottom: 1px solid #3ba988;padding: 10px 20px;}
.h2026{width: 406px !important;background: url("cjdt_l1.png") !important;border-bottom: none !important}
.lsyq2026_cjdt_c_l li a{float:left;width: 100%;height: 35px;line-height: 35px;color: #fff;font-size: 20px;font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.lsyq2026_cjdt_c_l li p{color: #fff;width: 100%;height: 50px;line-height: 25px;font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.lsyq2026_cjdt_c_r{width: 550px;height: 350px;float: left;margin-left: 35px;margin-top: 60px}
.lsyq2026_cjdt_c_r li{float: left;width: 100%;height: 100%;display: none}
.lsyq2026_cjdt_c_r li img{width: 550px;height: 350px;float: left;border-radius: 6px;}

/*示范案例*/
.lsyq2026_sfal{width: 100%;height: 790px;}
.lsyq2026_sfal_t{width: 100%;height: 240px;line-height: 240px;text-align: center}
.lsyq2026_sfal_c{width: 1200px;height: 548px;background-image: url("sfal_bj.png");padding-left: 530px;padding-top: 95px}
.lsyq2026_sfal_c li{float: left;height: 95px;width: 560px;}
.lsyq2026_sfal_c li a{float: left;width: 100%;height: 45px;line-height: 45px;font-weight: bold;font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.lsyq2026_sfal_c li a:hover{color: #018952}
.lsyq2026_sfal_c li p{float: left;width: 100%;height: 30px;line-height: 30px;font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.lsyq2026_sfal_c li:first-child{margin-left: 30px}
.lsyq2026_sfal_c li:nth-child(2){margin-left: 70px}
.lsyq2026_sfal_c li:nth-child(3){margin-left: 50px}
.lsyq2026_sfal_c li:nth-child(4){margin-left: 10px}